Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 887470 - ghc-unordered-containers-0.2.3.0 is available
Summary: ghc-unordered-containers-0.2.3.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-unordered-containers
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-15 14:23 UTC by Upstream Release Monitoring
Modified: 2013-03-26 03:17 UTC (History)
2 users (show)

Fixed In Version: ghc-unordered-containers-0.2.3.0-1.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-26 03:17:48 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-12-15 14:23:54 UTC
Latest upstream release: 0.2.3.0
Current version in Fedora Rawhide: 0.2.2.1
URL: http://hackage.haskell.org/packages/archive/unordered-containers/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Jens Petersen 2013-03-12 15:26:45 UTC
committed

Comment 2 Jens Petersen 2013-03-26 03:17:48 UTC
Built for f20


Note You need to log in before you can comment on or make changes to this bug.